package sensor

import (
	"github.com/Masterminds/semver"
	"github.com/spf13/cobra"
)

var (
	configFile *string

	version *semver.Version
)

var sensorCmd = &cobra.Command{
	Use:   "sensor",
	Short: "Manage Sensors",
}

// InitCmd da
func InitCmd(cmd *cobra.Command, cnfFile *string, sversion *semver.Version) {
	configFile = cnfFile
	version = sversion

	cmd.AddCommand(sensorCmd)

}
