package config

import "github.com/go-flucky/flucky/pkg/types"

var (
	humiditySensorModels = map[types.SensorModel]types.SensorModel{
		types.BME280: types.BME280,
		types.DHT11:  types.DHT11,
		types.DHT22:  types.DHT22,
	}

	pressureSensorModels = map[types.SensorModel]types.SensorModel{
		types.BME280: types.BME280,
	}

	temperatureSensorModels = map[types.SensorModel]types.SensorModel{
		types.BME280:  types.BME280,
		types.DHT11:   types.DHT11,
		types.DHT22:   types.DHT22,
		types.DS18B20: types.DS18B20,
	}
)
