package prittyprint

import "fmt"

func FormatErrors(errors []error) error {
	if len(errors) > 0 {
		errMsg := ""
		for i, err := range errors {
			if i == 0 {
				errMsg = fmt.Sprintf("%v", err.Error())
			} else {
				errMsg = fmt.Sprintf("%v\n%v", errMsg, err.Error())
			}
		}
		return fmt.Errorf(errMsg)
	}
	return nil
}
