package db

import (
	"errors"
)

var (
	errorBeginTransaction         = errors.New("Can not start new transaction")
	errorGetAsset                 = errors.New("Can not get asset from go-bindata")
	errorRowNotFound              = errors.New("Can not find row by given ID")
	errorPrepareStatement         = errors.New("Can not prepare sql statement")
	errorRollbackTransaction      = errors.New("Can not rollback transaction")
	errorScanRow                  = errors.New("Can not scan row")
	errorStatementExecute         = errors.New("Can not execute statement")
	errorStatementQuery           = errors.New("Can not query statement")
	errorUnknownMeasuredValueType = errors.New("Unknown measured value type")
)
